<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8D64468B-F1F0-4FF1-938F-C167174C6F4C}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Remontor</RootNamespace>
    <AssemblyName>SCCMанагер</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>MainIcon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BarButtonControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="BarButtonControl.Designer.cs">
      <DependentUpon>BarButtonControl.cs</DependentUpon>
    </Compile>
    <Compile Include="BarSessionControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="BarSessionControl.Designer.cs">
      <DependentUpon>BarSessionControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Comp\CompName.cs" />
    <Compile Include="Comp\IComp.cs" />
    <Compile Include="Connector\DobleMonFull.cs" />
    <Compile Include="Connector\DobleMonOne.cs" />
    <Compile Include="Connector\DobleMonTwo.cs" />
    <Compile Include="Connector\IModeMon.cs" />
    <Compile Include="Connector\Connect.cs" />
    <Compile Include="Connector\OffMon.cs" />
    <Compile Include="Connector\OneMon.cs" />
    <Compile Include="Connector\SConnector.cs" />
    <Compile Include="Finder\Finder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Finder\Finder.Designer.cs">
      <DependentUpon>Finder.cs</DependentUpon>
    </Compile>
    <Compile Include="FlowContainerWords.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="FlowContainerWords.Designer.cs">
      <DependentUpon>FlowContainerWords.cs</DependentUpon>
    </Compile>
    <Compile Include="FlowContainer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="FlowContainer.Designer.cs">
      <DependentUpon>FlowContainer.cs</DependentUpon>
    </Compile>
    <Compile Include="FlowConteinerSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="FlowConteinerSetting.Designer.cs">
      <DependentUpon>FlowConteinerSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="History\HistoryControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="History\HistoryControl.Designer.cs">
      <DependentUpon>HistoryControl.cs</DependentUpon>
    </Compile>
    <Compile Include="History\HistoryItem.cs" />
    <Compile Include="History\HistoryList.cs" />
    <Compile Include="History\SHistory.cs" />
    <Compile Include="MenuStripCommand.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MenuStripCommand.Designer.cs">
      <DependentUpon>MenuStripCommand.cs</DependentUpon>
    </Compile>
    <Compile Include="Picter\PicBase.cs" />
    <Compile Include="Picter\PicBaseWords.cs" />
    <Compile Include="Picter\PicLoaderTask.cs" />
    <Compile Include="Picter\SPicManager.cs" />
    <Compile Include="Pinger\PingManager.cs" />
    <Compile Include="Pinger\PingResult.cs" />
    <Compile Include="Pinger\PingTask.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SCCMsearch\AuthLogin.cs" />
    <Compile Include="SCCMsearch\AuthWin.cs" />
    <Compile Include="SCCMsearch\IAuthType.cs" />
    <Compile Include="SContexMenuTB.cs" />
    <Compile Include="Seacher\ISeacherResult.cs" />
    <Compile Include="Seacher\ISeaherMetod.cs" />
    <Compile Include="Seacher\HistoryResult.cs" />
    <Compile Include="Seacher\NoResult.cs" />
    <Compile Include="Seacher\SCCMResult.cs" />
    <Compile Include="Seacher\SeachSCCM.cs" />
    <Compile Include="Seacher\SeahcLocal.cs" />
    <Compile Include="Seacher\SSeaher.cs" />
    <Compile Include="SessionItemControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="SessionItemControl.Designer.cs">
      <DependentUpon>SessionItemControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\SettingExpand.cs" />
    <Compile Include="Setting\SettingApp.cs" />
    <Compile Include="Setting\SettingAppControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Setting\SettingAppControl.Designer.cs">
      <DependentUpon>SettingAppControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\SettingSCCM.cs" />
    <Compile Include="Setting\SettingSCCMControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Setting\SettingSCCMControl.Designer.cs">
      <DependentUpon>SettingSCCMControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\SettingWords.cs" />
    <Compile Include="Setting\SettingWordsControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Setting\SettingWordsControl.Designer.cs">
      <DependentUpon>SettingWordsControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\SGlobalSetting.cs" />
    <Compile Include="Setting\SSetting.cs" />
    <Compile Include="AboutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutForm.Designer.cs">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Words\BilderWords.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Words\BilderWords.Designer.cs">
      <DependentUpon>BilderWords.cs</DependentUpon>
    </Compile>
    <Compile Include="Words\IWordsContol.cs" />
    <Compile Include="Words\IWordsItem.cs" />
    <Compile Include="Words\WordsCategory.cs" />
    <Compile Include="Words\WordsComp.cs" />
    <Compile Include="Words\WordsEditCategoryControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Words\WordsEditCategoryControl.Designer.cs">
      <DependentUpon>WordsEditCategoryControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Words\WordsEditCompControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Words\WordsEditCompControl.Designer.cs">
      <DependentUpon>WordsEditCompControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Words\WordsItemControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Words\WordsItemControl.Designer.cs">
      <DependentUpon>WordsItemControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Words\WordsList.cs" />
    <EmbeddedResource Include="BarButtonControl.resx">
      <DependentUpon>BarButtonControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BarSessionControl.resx">
      <DependentUpon>BarSessionControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Finder\Finder.resx">
      <DependentUpon>Finder.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FlowContainerWords.resx">
      <DependentUpon>FlowContainerWords.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FlowContainer.resx">
      <DependentUpon>FlowContainer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FlowConteinerSetting.resx">
      <DependentUpon>FlowConteinerSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="History\HistoryControl.resx">
      <DependentUpon>HistoryControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MenuStripCommand.resx">
      <DependentUpon>MenuStripCommand.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SessionItemControl.resx">
      <DependentUpon>SessionItemControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\SettingAppControl.resx">
      <DependentUpon>SettingAppControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\SettingSCCMControl.resx">
      <DependentUpon>SettingSCCMControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\SettingWordsControl.resx">
      <DependentUpon>SettingWordsControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AboutForm.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Words\BilderWords.resx">
      <DependentUpon>BilderWords.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Words\WordsEditCategoryControl.resx">
      <DependentUpon>WordsEditCategoryControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Words\WordsEditCompControl.resx">
      <DependentUpon>WordsEditCompControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Words\WordsItemControl.resx">
      <DependentUpon>WordsItemControl.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\close.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\close_min.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Person.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\settings_20dp_F19E39_FILL0_wght400_GRAD0_opsz20.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\menu_book_24dp_6B2346_FILL0_wght400_GRAD0_opsz241.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\history_20dp_2854C5_FILL0_wght400_GRAD0_opsz201.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\settings_20dp_F19E39_FILL0_wght400_GRAD0_opsz202.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\developer_mode_tv_24dp_48752C_FILL0_wght400_GRAD0_opsz24.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tv_24dp_48752C_FILL0_wght400_GRAD0_opsz24.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tv_24dp_48752C_FILL0_wght400_GRAD0_opsz241.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tv_24dp_48752C_FILL0_wght400_GRAD0_opsz2411.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tv_24dp_48752C_FILL0_wght400_GRAD0_opsz242.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sync_24dp_2854C5_FILL0_wght400_GRAD0_opsz24.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\2words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\3words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\5words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\6words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\7words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\8words.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Add.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Main.ico" />
    <Content Include="Main2.ico" />
    <Content Include="MainIcon.ico" />
    <None Include="Resources\settings_power_36dp_EA3323_FILL0_wght600_GRAD200_opsz40.png" />
    <None Include="Resources\settings_power_40dp_EA3323_FILL0_wght400_GRAD0_opsz40.png" />
    <None Include="Resources\icon333-192.png" />
    <Content Include="Resources\Main2about.png" />
    <None Include="Resources\Main2about1.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>